STATUS_UNSPECIFIED = 0
STATUS_PREPARING   = 1
STATUS_RUNNING     = 2
STATUS_SUCCEEDED   = 3
STATUS_FAILED      = 4
STATUS_NOT_FOUND = 5

STATUS_CHOICES = (
    (STATUS_UNSPECIFIED, 'Unspecified'),
    (STATUS_PREPARING, 'Preparing'),
    (STATUS_RUNNING, 'Running'),
    (STATUS_SUCCEEDED, 'Succeeded'),
    (STATUS_FAILED, 'Failed'),
    (STATUS_NOT_FOUND, 'NotFound'),
)
